## awscli 1.4.2

=== requirements.txt ===
six==1.1.0
tox==1.4
docutils>=0.10
Sphinx==1.1.3
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/bcdoc.git@develop#egg=bcdoc
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
nose==1.3.0
colorama==0.2.5
mock==1.0.1
rsa==3.1.2

## awscli 1.2.9

=== debian/changelog ===
awscli (1.2.9-2) unstable; urgency=medium

  * debian/pathces/adopt_to_botocore_changes

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Jan 2014 23:04:16 +0900

awscli (1.2.9-1) unstable; urgency=low

  * Initial release (Closes: #733211)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 Dec 2013 15:08:00 +0900

=== debian/control ===
Source: awscli
Section: admin
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
	, python3
	, python3-setuptools
Standards-Version: 3.9.5
Homepage: http://aws.amazon.com/cli/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/awscli/trunk/
X-Python3-Version: >= 3.3

Package: awscli
Architecture: all
Depends: python3, ${python3:Depends}, ${misc:Depends}
Description: Universal Command Line Environment for AWS
 This package provides a unified command line interface to many
 Amazon Web Services.
 .
 The currently supported services include:
 .
  * AWS CloudFormation
  * AWS Data Pipeline
  * AWS Direct Connect
  * AWS Elastic Beanstalk
  * AWS Identity and Access Management
  * AWS Import/Export
  * AWS OpsWorks
  * AWS Security Token Service
  * AWS Storage Gateway
  * Amazon CloudWatch
  * Amazon ElastiCache
  * Amazon Elastic Compute Cloud
  * Amazon Elastic MapReduce
  * Amazon Elastic Transcoder
  * Amazon Redshift
  * Amazon Relational Database Service (Beta)
  * Amazon Simple Email Service
  * Amazon Simple Notification Service
  * Amazon Simple Queue Service
  * Amazon Simple Storage Service
  * Amazon Simple Workflow Service
  * Auto Scaling
  * Elastic Load Balancing

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/awscli --install-layout=deb \
		--install-lib=/usr/share/awscli \
		--install-scripts=/usr/share/awscli
	mv $(CURDIR)/debian/awscli/usr/share/awscli/aws_zsh_completer.sh \
	   $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
	rm $(CURDIR)/debian/awscli/usr/share/awscli/aws.cmd

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
# override_dh_auto_build:

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/a/awscli/awscli-(.*).tar.gz

## awscli 1.3.21

=== debian/changelog ===
awscli (1.3.21-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Jul 2014 18:25:37 +0900

awscli (1.3.18-2) unstable; urgency=medium

  [ Angel Abad ]
  * Add missing Build-Depends-Indep, fix FTBFS (Closes: 752378) :
    - python3-six
    - python3-botocore
    - python3-colorama
    - python3-docutils
    - python3-bcdoc

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Jun 2014 11:12:42 +0900

awscli (1.3.18-1) unstable; urgency=medium

  * New upstream release (Closes: #744890)
    + Fix "Unconditionally crashes at startup" (Closes: #751264)
  * debian/patches: Refresh.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Jun 2014 23:53:46 +0900

## awscli 1.4.2

=== debian/changelog ===
awscli (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Sep 2014 12:03:49 +0900

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,11 @@
 Build-Depends: debhelper (>= 9)
 	, python3
 	, python3-setuptools
+Build-Depends-Indep: python3-six
+        , python3-botocore
+        , python3-colorama
+        , python3-docutils
+        , python3-bcdoc
 Standards-Version: 3.9.5
 Homepage: http://aws.amazon.com/cli/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/

## awscli 1.7.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,3 @@
-six==1.1.0
 tox==1.4
 docutils>=0.10
 Sphinx==1.1.3

=== debian/changelog ===
awscli (1.7.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:24:41 +0000

awscli (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 Jan 2015 23:09:28 +0900

awscli (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:06:19 +0900

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9)
 	, python3
@@ -11,7 +12,7 @@
         , python3-colorama
         , python3-docutils
         , python3-bcdoc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://aws.amazon.com/cli/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/awscli/trunk/

## awscli 1.10.1

=== requirements.txt ===
tox==1.4
docutils>=0.10
Sphinx==1.1.3
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
nose==1.3.0
colorama>=0.2.5,<=0.3.3
mock==1.0.1
rsa>=3.1.2,<=3.3.0
wheel==0.24.0

=== debian/changelog ===
awscli (1.10.1-1) unstable; urgency=medium

  * debian/control
    - add python3-pyasn1, python3-rsa to fix FTBFS (Closes: #811258)
    - Depend on python3's botocore. (Closes: #811396)
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 19:30:21 +0900

awscli (1.9.9-2) unstable; urgency=medium

  * Refresh patches.
  * debian/control: Depend version specified botocore. 
    (Closes: #784798, #775706)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 00:44:40 +0900

awscli (1.9.9-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Use pypi.debian.net. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 00:26:17 +0900

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9)
 	, python3
@@ -12,6 +11,8 @@
         , python3-colorama
         , python3-docutils
         , python3-bcdoc
+        , python3-pyasn1
+        , python3-rsa
 Standards-Version: 3.9.6
 Homepage: http://aws.amazon.com/cli/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
@@ -20,7 +21,7 @@
 
 Package: awscli
 Architecture: all
-Depends: python3, ${python3:Depends}, ${misc:Depends}
+Depends: python3, python3-botocore(>=1.3.9), ${python3:Depends}, ${misc:Depends}
 Description: Universal Command Line Environment for AWS
  This package provides a unified command line interface to many
  Amazon Web Services.

## awscli 1.11.13

=== requirements.txt ===
tox>=2.3.1,<3.0.0
docutils>=0.10
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/s3transfer.git@develop#egg=s3transfer
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
nose==1.3.0
colorama>=0.2.5,<=0.3.7
mock==1.3.0
rsa>=3.1.2,<=3.5.0
wheel==0.24.0

=== debian/changelog ===
awscli (1.11.13-1) unstable; urgency=medium

  * New upstream version 1.11.13 (Closes: #819451)
  * debian/patches: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 Nov 2016 19:50:29 +0900

awscli (1.11.7-2) unstable; urgency=medium

  * debian/control: add python3-s3tranfert to B-D. (Closes: #841064)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 23 Oct 2016 21:31:02 +0900

awscli (1.11.7-1) unstable; urgency=medium

  * debian/control: Update Vcs-* to new git repository.
  * New upstream version 1.11.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Oct 2016 16:29:01 +0900

awscli (1.11.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8 
  * debian/rules: Change to library style layout.
  * debian/links: link from doc direcotory.
  * debian/control: Move to under DPMT.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 16 Oct 2016 19:05:50 +0900

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9)
 	, python3
@@ -13,10 +13,11 @@
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa
-Standards-Version: 3.9.6
+	, python3-s3transfer
+Standards-Version: 3.9.8
 Homepage: http://aws.amazon.com/cli/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/awscli/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/awscli.git
 X-Python3-Version: >= 3.3
 
 Package: awscli

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/awscli --install-layout=deb
	mv $(CURDIR)/debian/awscli/usr/bin/aws_bash_completer \
	   $(CURDIR)/debian/awscli/usr/share/bash-completion/completions 
	mv $(CURDIR)/debian/awscli/usr/bin/aws_zsh_completer.sh \
	   $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
	rm $(CURDIR)/debian/awscli/usr/bin/aws.cmd

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/awscli/usr/lib/python3/dist-packages/awscli/examples/*/*.rst
	chmod -x $(CURDIR)/debian/awscli/usr/share/bash-completion/completions/aws_bash_completer
	chmod -x $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
# override_dh_auto_build:

=== debian/watch ===
version=3
http://pypi.debian.net/awscli/awscli-(.*).tar.gz

## awscli 1.11.44

=== debian/changelog ===
awscli (1.11.44-1) unstable; urgency=medium

  * New upstream version 1.11.44
  * debian/rules: Rename a bash completion file. (Closes: #823398)
  * debian/control: add version info to depending packages. 
    (Closes: #850867, #851685)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 18:12:34 +0900

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore
-        , python3-colorama
-        , python3-docutils
+        , python3-botocore(>=1.5.7)
+        , python3-colorama(>=0.2.5)
+        , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
-        , python3-rsa
-	, python3-s3transfer
+        , python3-rsa(>=3.1.2)
+	, python3-s3transfer(>=0.1.9)
+	, python3-yaml(>=3.10)
 Standards-Version: 3.9.8
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git

## awscli 1.11.139

=== debian/changelog ===
awscli (1.11.139-1) unstable; urgency=medium

  * New upstream version 1.11.139

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 24 Aug 2017 11:55:26 +0900

awscli (1.11.121-1) unstable; urgency=medium

  * New upstream version 1.11.121

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jul 2017 19:03:44 +0900

awscli (1.11.117-1) unstable; urgency=medium

  * New upstream version 1.11.117 (Closes: #865213)
    + Fix "awscli fails with Regions that only support Signature Version 4"
      (Closes: #864684)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 17:06:23 +0900

awscli (1.11.115-1) unstable; urgency=medium

  * New upstream version 1.11.115
  * Refresh patches.
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10
  * debian/docs: Remove useless files.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 16:48:32 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
@@ -15,7 +15,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
 Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/awscli.git

## awscli 1.14.44

=== debian/changelog ===
awscli (1.14.44-1ubuntu1) bionic; urgency=medium

  * Add dh-python to Build-Depends to fix FTBFS. Cherry-picked from
    Debian VCS 66d48f0.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 16 Apr 2018 10:48:27 +0100

awscli (1.14.44-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ TANIGUCHI Takaki ]
  * New upstream version 1.14.44

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Feb 2018 17:51:20 +0900

awscli (1.14.36-1) unstable; urgency=medium

  * New upstream version 1.14.36
  * Migrate Vcs-* to salsa.debian.org.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Feb 2018 18:06:22 +0900

awscli (1.14.32-1) unstable; urgency=medium

  * New upstream version 1.14.32
  * debian/compat: 11
  * Bump Standards-Vertion to 4.1.3
  * debian/patches: Refresh.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 22:12:57 +0900

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
+        , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
@@ -15,10 +17,10 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://aws.amazon.com/cli/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/awscli.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
 X-Python3-Version: >= 3.3
 
 Package: awscli

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/awscli --install-layout=deb
	mv $(CURDIR)/debian/awscli/usr/bin/aws_bash_completer \
	   $(CURDIR)/debian/awscli/usr/share/bash-completion/completions/aws
	mv $(CURDIR)/debian/awscli/usr/bin/aws_zsh_completer.sh \
	   $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
	rm $(CURDIR)/debian/awscli/usr/bin/aws.cmd

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/awscli/usr/lib/python3/dist-packages/awscli/examples/*/*.rst
	chmod -x $(CURDIR)/debian/awscli/usr/share/bash-completion/completions/aws
	chmod -x $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
# override_dh_auto_build:

## awscli 1.15.79

=== debian/changelog ===
awscli (1.15.79-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Add python3-pyasn1 to depends
      (Thanks to Jan Kriho for report)
    - Require same version of python3-botocore in B-D and D

  [ TANIGUCHI Takaki ]
  * New upstream version 1.15.79
  * d/patches: Refresh patches.
  * d/control: Bump python3-botocore version.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 16 Aug 2018 15:13:30 +0900

awscli (1.15.15-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends (Closes: #896723)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.15.15
  * debian/control: Drop ancient X-Python-Version.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 12:17:36 +0900

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 11)
         , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.5.7)
+        , python3-botocore(>=1.10.78)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -21,11 +20,15 @@
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
-X-Python3-Version: >= 3.3
 
 Package: awscli
 Architecture: all
-Depends: python3, python3-botocore(>=1.3.9), ${python3:Depends}, ${misc:Depends}
+Depends:
+ python3,
+ python3-botocore(>=1.10.78),
+ python3-pyasn1,
+ ${python3:Depends},
+ ${misc:Depends}
 Description: Universal Command Line Environment for AWS
  This package provides a unified command line interface to many
  Amazon Web Services.

## awscli 1.16.26

=== debian/changelog ===
awscli (1.16.26-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.16.26
  * d/patches: Refresh patch.
  * debian/control: Update dependency
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 18:10:30 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.10.78)
+        , python3-botocore(>=1.12.16)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -16,7 +16,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  python3,
- python3-botocore(>=1.10.78),
+ python3-botocore(>=1.12.16),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}

## awscli 1.16.63

=== debian/changelog ===
awscli (1.16.63-1) unstable; urgency=medium

  * New upstream version 1.16.63
  * d/control: Update B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Nov 2018 18:59:23 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.12.16)
+        , python3-botocore(>=1.12.53)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  python3,
- python3-botocore(>=1.12.16),
+ python3-botocore(>=1.12.53),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}

## awscli 1.16.81

=== debian/changelog ===
awscli (1.16.81-1) unstable; urgency=medium

  * New upstream version 1.16.81
  * debian/patches: refresh
  * Bump Stanrads-Version to 4.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 16:15:13 +0900

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli

## awscli 1.16.113

=== requirements.txt ===
--- 
+++ 
@@ -6,8 +6,9 @@
 -e git://github.com/boto/botocore.git@develop#egg=botocore
 -e git://github.com/boto/s3transfer.git@develop#egg=s3transfer
 -e git://github.com/boto/jmespath.git@develop#egg=jmespath
-nose==1.3.0
-colorama>=0.2.5,<=0.3.7
+nose==1.3.7
+colorama>=0.2.5,<=0.3.9
 mock==1.3.0
 rsa>=3.1.2,<=3.5.0
 wheel==0.24.0
+PyYAML>=3.10,<=3.13

=== debian/changelog ===
awscli (1.16.113-1) unstable; urgency=medium

  * New upstream version 1.16.113
  * debian/compat: 12
  * d/control: Update dependency

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 16:44:49 +0900

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 12)
         , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.12.53)
+        , python3-botocore(>=1.12.103)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  python3,
- python3-botocore(>=1.12.53),
+ python3-botocore(>=1.12.103),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}

=== debian/watch ===
version=3
https://pypi.debian.net/awscli/awscli-(.*).tar.gz

## awscli 1.16.210

=== debian/changelog ===
awscli (1.16.210-1) unstable; urgency=medium

  * New upstream version 1.16.210
  * use debhelper-compat instead of d/compat
  * Bump Standards-Version 4.4.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Aug 2019 14:21:35 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 12)
         , dh-python
 	, python3
 	, python3-setuptools
@@ -16,7 +16,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli

## awscli 1.16.218

=== debian/changelog ===
awscli (1.16.218-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ TANIGUCHI Takaki ]
  * New upstream version 1.16.218

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 15 Aug 2019 17:39:54 +0900

## awscli 1.17.14

=== debian/changelog ===
awscli (1.17.14-1) unstable; urgency=medium

  * New upstream version 1.17.14
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Feb 2020 10:44:59 +0900

awscli (1.16.301-1) unstable; urgency=medium

  * New upstream version 1.16.301
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 18:35:20 +0900

awscli (1.16.283-1) unstable; urgency=medium

  * New upstream version 1.16.283

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Nov 2019 18:06:45 +0900

awscli (1.16.251-1) unstable; urgency=medium

  * New upstream version 1.16.251
  * Use secure URI in Homepage field.
  * Bump Standards-Version to 4.4.1
  * add debian/tests/control
  * Add debian/salsa-ci.yml
  * d/control: Add groff to Depends.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 03 Oct 2019 22:30:51 +0900

=== debian/control ===
--- 
+++ 
@@ -16,14 +16,15 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.4.0
-Homepage: http://aws.amazon.com/cli/
+Standards-Version: 4.5.0
+Homepage: https://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
 
 Package: awscli
 Architecture: all
 Depends:
+ groff,
  python3,
  python3-botocore(>=1.12.103),
  python3-pyasn1,

## awscli 1.18.69

=== requirements.txt ===
tox>=2.3.1,<3.0.0
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore and s3transfer when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/s3transfer.git@develop#egg=s3transfer
nose==1.3.7
mock==1.3.0
# TODO: this can now be bumped
# 0.30.0 dropped support for python2.6
# remove this upper bound on the wheel version once 2.6 support
# is dropped from aws-cli
wheel>0.24.0,<0.30.0

=== debian/changelog ===
awscli (1.18.69-1ubuntu0.18.04.1) bionic; urgency=medium

  * SRU latest upstream version to 18.04 (LP: #1867673).
  * debian/control: bump the python3-botocore version dep to the one required by
    upstream (per setup.cfg). Do the same for python3-s3transfer.
  * debian/control: tweak the debhelper requirements.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Jun 2020 10:42:53 +0200

awscli (1.18.69-1) unstable; urgency=medium

  * New upstream version 1.18.69

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 20:01:08 +0900

awscli (1.18.46-1) unstable; urgency=medium

  * New upstream version 1.18.46

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:14:35 +0900

awscli (1.18.26-1) unstable; urgency=medium

  * New upstream version 1.18.26

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Mar 2020 21:30:44 +0900

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 11)
         , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.12.103)
+        , python3-botocore(>=1.16.19)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa(>=3.1.2)
-	, python3-s3transfer(>=0.1.9)
+	, python3-s3transfer(>=0.3.0)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.5.0
+Standards-Version: 4.1.3
 Homepage: https://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
@@ -26,7 +27,7 @@
 Depends:
  groff,
  python3,
- python3-botocore(>=1.12.103),
+ python3-botocore(>=1.16.19),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}

=== debian/tests/control ===
Depends: @
Test-Command: /usr/bin/aws help

## awscli 1.18.111

=== debian/changelog ===
awscli (1.18.111-1) unstable; urgency=medium

  * New upstream version
  * Install upstream's README.md to /usr/share/doc
  * Update python3-botocore versioned dependency to 1.17.22 (Closes: #967908)

 -- Noah Meyerhans <noahm@debian.org>  Tue, 04 Aug 2020 11:01:06 -0700

awscli (1.18.99-1) unstable; urgency=medium

  * New upstream version

 -- Noah Meyerhans <noahm@debian.org>  Thu, 16 Jul 2020 15:12:12 -0700

awscli (1.18.86-1) unstable; urgency=medium

  * Set Maintainer to debian-cloud@lists.debian.org per discussion at
    https://lists.debian.org/debian-cloud/2020/06/msg00078.html and add myself
    to Uploaders
  * New upstream version 1.18.86

 -- Noah Meyerhans <noahm@debian.org>  Wed, 24 Jun 2020 10:08:40 -0700

=== debian/control ===
--- 
+++ 
@@ -1,33 +1,33 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 11)
+Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
+    Noah Meyerhans <noahm@debian.org>
+Build-Depends: debhelper-compat (= 12)
         , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.16.19)
+        , python3-botocore(>=1.17.22)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa(>=3.1.2)
-	, python3-s3transfer(>=0.3.0)
+	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://aws.amazon.com/cli/
-Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
+Vcs-Git: https://salsa.debian.org/cloud-team/awscli.git
+Vcs-Browser: https://salsa.debian.org/cloud-team/awscli
 
 Package: awscli
 Architecture: all
 Depends:
  groff,
  python3,
- python3-botocore(>=1.16.19),
+ python3-botocore(>=1.12.103),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}

## awscli 1.18.135

=== debian/changelog ===
awscli (1.18.135-1) unstable; urgency=medium

  * New upstream version 1.18.135
  * Set autopkgtest as superficial (Closes: #969803)
  * Remove execute bits on embedded examples

 -- Noah Meyerhans <noahm@debian.org>  Wed, 09 Sep 2020 15:42:20 -0700

## awscli 1.18.219

=== debian/changelog ===
awscli (1.18.219-1) unstable; urgency=medium

  * New upstream version 1.18.219

 -- Noah Meyerhans <noahm@debian.org>  Tue, 26 Jan 2021 09:44:18 -0800

## awscli 1.19.1

=== debian/changelog ===
awscli (1.19.1-1) unstable; urgency=medium

  * fix format string error in v2 release announcement removal
  * New upstream version 1.19.1

 -- Noah Meyerhans <noahm@debian.org>  Thu, 04 Feb 2021 09:48:58 -0800

awscli (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0
  * Remove the awscli v2 announcement from help output

 -- Noah Meyerhans <noahm@debian.org>  Tue, 02 Feb 2021 17:22:45 -0800

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.17.22)
+        , python3-botocore(>=1.20.0)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -27,7 +27,7 @@
 Depends:
  groff,
  python3,
- python3-botocore(>=1.12.103),
+ python3-botocore(>=1.20.0),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}
@@ -35,24 +35,30 @@
  This package provides a unified command line interface to many
  Amazon Web Services.
  .
- The currently supported services include:
+ A partial listing of these services is:
  .
   * AWS CloudFormation
   * AWS Data Pipeline
   * AWS Direct Connect
+  * Amazon DynamoDB
   * AWS Elastic Beanstalk
+  * AWS Elemental MediaConvert
   * AWS Identity and Access Management
   * AWS Import/Export
   * AWS OpsWorks
   * AWS Security Token Service
   * AWS Storage Gateway
+  * Amazon CloudFront
   * Amazon CloudWatch
   * Amazon ElastiCache
   * Amazon Elastic Compute Cloud
+  * Amazon Elastic Container Registry
+  * Amazon Elastic Container Service
+  * Amazon Elastic Kubernetes Service
   * Amazon Elastic MapReduce
-  * Amazon Elastic Transcoder
   * Amazon Redshift
-  * Amazon Relational Database Service (Beta)
+  * Amazon Relational Database Service
+  * Amazon Route 53
   * Amazon Simple Email Service
   * Amazon Simple Notification Service
   * Amazon Simple Queue Service

=== debian/tests/control ===
Depends: @
Restrictions: superficial
Test-Command: /usr/bin/aws help

## awscli 1.22.34

=== debian/changelog ===
awscli (1.22.34-1) unstable; urgency=medium

  * New upstream version 1.22.34

 -- Noah Meyerhans <noahm@debian.org>  Wed, 12 Jan 2022 16:36:08 -0800

awscli (1.21.9-1) unstable; urgency=medium

  * New upstream version 1.21.9

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Nov 2021 10:34:09 -0700

awscli (1.20.53-1) unstable; urgency=medium

  * New upstream version 1.20.53
  * Update python build-deps
  * update upstream copyright notice

 -- Noah Meyerhans <noahm@debian.org>  Mon, 04 Oct 2021 12:21:08 -0700

awscli (1.20.23-1) unstable; urgency=medium

  * New upstream version 1.20.23 (Closes: #992424)

 -- Noah Meyerhans <noahm@debian.org>  Wed, 18 Aug 2021 10:00:00 -0700

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper-compat (= 12)
         , dh-python
-	, python3
+	, python3-all:any
 	, python3-setuptools
 Build-Depends-Indep: python3-six
         , python3-botocore(>=1.20.0)

=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x $(CURDIR)/debian/awscli/usr/lib/python3/dist-packages/awscli/examples/*/*.rst
+	find $(CURDIR)/debian/awscli/usr/lib/python3/dist-packages/awscli/examples \
+        -type f -name '*.rst' -exec chmod -x {} \;
 	chmod -x $(CURDIR)/debian/awscli/usr/share/bash-completion/completions/aws
 	chmod -x $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
 # override_dh_auto_build:
-

## awscli 1.24.8

=== debian/changelog ===
awscli (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Noah Meyerhans <noahm@debian.org>  Wed, 25 May 2022 17:50:58 -0700

## awscli 1.27.27

=== debian/changelog ===
awscli (1.27.27-1) unstable; urgency=medium

  * New upstream version 1.27.27
  * Update versioned dependencies to track upstream

 -- Noah Meyerhans <noahm@debian.org>  Mon, 12 Dec 2022 10:15:10 -0800

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 	, python3-all:any
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.20.0)
+        , python3-botocore(>=1.29.27)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa(>=3.1.2)
-	, python3-s3transfer(>=0.1.9)
+	, python3-s3transfer(>=0.6.0)
 	, python3-yaml(>=3.10)
 Standards-Version: 4.5.0
 Homepage: https://aws.amazon.com/cli/

## awscli 2.9.9

=== debian/changelog ===
awscli (2.9.9-2) unstable; urgency=medium

  * Add missing build-deps
  * Don't generate manpages during build (Closes: #1026874)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 22 Dec 2022 17:09:51 -0800

awscli (2.9.9-1) unstable; urgency=medium

  * New upstream version based on the v2 branch.  (Closes: #966573, #996489)
  * Depend on groff-core rather than groff (Closes: #1008109)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 22 Dec 2022 14:15:57 -0800

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


export DH_VERBOSE=1
export PYBUILD_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

execute_after_dh_auto_install:
	echo "complete -C /usr/libexec/aws_completer aws" > \
		debian/awscli/usr/share/bash-completion/completions/aws
	mv debian/awscli/usr/bin/aws_completer debian/awscli/usr/libexec
	rm debian/awscli/usr/bin/aws.cmd \
	   debian/awscli/usr/bin/aws_bash_completer \
	   debian/awscli/usr/bin/aws_zsh_completer.sh
	find debian/awscli/usr/lib/*/dist-packages \
		-type f -exec chmod -x {} \;

execute_after_dh_python3:
	rm -rv debian/awscli/usr/lib/python3/dist-packages/awscli/botocore/.changes

execute_after_dh_auto_clean:
	rm -rf doc/source/aws_man_pages.json \
		doc/source/reference \
		doc/source/topic \
		doc/source/tutorial/services.rst \
		doc/build \
		.tox \
		.cache \
		dist

## awscli 2.9.15

=== debian/changelog ===
awscli (2.9.15-1) unstable; urgency=medium

  * New upstream version 2.9.15

 -- Noah Meyerhans <noahm@debian.org>  Sat, 14 Jan 2023 16:20:47 -0800

## awscli 2.9.19

=== requirements.txt ===
-r requirements-base.txt
tox==3.24.3
build==0.7.0
-r requirements-test.txt
-r requirements-build.txt

=== debian/changelog ===
awscli (2.9.19-1) unstable; urgency=medium

  * New upstream version 2.9.19
  * Install working zsh autocompletion (Closes: 895338)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 30 Jan 2023 09:52:37 -0800

=== debian/control ===
Source: awscli
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders:
    Ross Vandegrift <rvandegrift@debian.org>,
    Noah Meyerhans <noahm@debian.org>,
Rules-Requires-Root: no
Build-Depends:
	debhelper-compat (= 12),
	cmake,
	dh-python,
	python3-dev:any,
	python3-setuptools,
	python3-awscrt,
Build-Depends-Indep:
	tox,
	python3-build,
	python3-colorama,
	python3-cryptography,
	python3-dateutil,
	python3-prompt-toolkit,
	python3-ruamel.yaml,
	python3-wheel,
	flit,
	pybuild-plugin-pyproject,
	python3-distro,
	python3-jmespath,
Standards-Version: 4.6.1
Homepage: https://github.com/aws/aws-cli
Vcs-Git: https://salsa.debian.org/cloud-team/awscli.git
Vcs-Browser: https://salsa.debian.org/cloud-team/awscli

Package: awscli
Architecture: all
Depends:
	groff-base,
	python3,
	python3-pyasn1,
	${python3:Depends},
	${misc:Depends}
Description: Unified command line interface to Amazon Web Services
 The AWS CLI provides direct access to the public APIs of AWS
 services. You can explore a service's capabilities with the AWS CLI,
 and develop shell scripts to manage your resources. In addition to
 the low-level, API-equivalent commands, several AWS services provide
 customizations for the AWS CLI. Customizations can include
 higher-level commands that simplify using a service with a complex
 API.

=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 execute_after_dh_auto_install:
 	echo "complete -C /usr/libexec/aws_completer aws" > \
 		debian/awscli/usr/share/bash-completion/completions/aws
+	install -m0644 debian/zsh.autocomplete \
+	   debian/awscli/usr/share/zsh/vendor-completions/_aws
 	mv debian/awscli/usr/bin/aws_completer debian/awscli/usr/libexec
 	rm debian/awscli/usr/bin/aws.cmd \
 	   debian/awscli/usr/bin/aws_bash_completer \

## awscli 2.12.0

=== debian/changelog ===
awscli (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0

 -- Noah Meyerhans <noahm@debian.org>  Wed, 14 Jun 2023 22:35:22 -0700

## awscli 2.17.3

=== requirements.txt ===
-r requirements-base.txt
tox==4.4.12
build==0.7.0
-r requirements-test.txt
-r requirements-build.txt

=== debian/changelog ===
awscli (2.17.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Sun, 08 Sep 2024 07:02:49 -0600

awscli (2.17.3-1) unstable; urgency=medium

  * New upstream version 2.17.3
  * Update the embedded six.py to support python 3.12 (Closes: #1075719)
  * support urllib3 2.0 (Closes: #1073189, #1064307)

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Jul 2024 10:04:49 -0700

awscli (2.15.22-1) unstable; urgency=medium

  * New upstream version 2.15.22

 -- Noah Meyerhans <noahm@debian.org>  Thu, 22 Feb 2024 15:29:01 -0800

awscli (2.15.9-1) unstable; urgency=medium

  * New upstream version 2.15.9 (Closess: #1060287)
  * Relax upstream python-cryptography version restrictions (Closes: #1060455)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 12 Jan 2024 10:51:10 -0800

awscli (2.14.6-1) unstable; urgency=medium

  * New upstream version 2.14.6
  * Add version restriction to python3-awscrt builddep

 -- Noah Meyerhans <noahm@debian.org>  Thu, 07 Dec 2023 19:01:58 -0800

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh-python,
 	python3-dev:any,
 	python3-setuptools,
-	python3-awscrt,
+	python3-awscrt (>= 0.19.19),
 Build-Depends-Indep:
 	tox,
 	python3-build,

## awscli 2.23.6

=== debian/changelog ===
awscli (2.23.6-1) unstable; urgency=medium

  * New upstream version 2.23.6 (Closes: #1093979)
  * Add myself to Uploaders
  * Bump Build-Depends for python3-awscrt
  * Drop d/p/support-urllib3-2.patch . applied upstream
  * Refresh d/p/Drop-upper-python-cryptography-limit.patch

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 25 Jan 2025 07:02:43 +0100

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
     Ross Vandegrift <rvandegrift@debian.org>,
     Noah Meyerhans <noahm@debian.org>,
+    Thomas Bechtold <thomasbechtold@jpberlin.de>,
 Rules-Requires-Root: no
 Build-Depends:
 	debhelper-compat (= 12),
@@ -12,7 +13,7 @@
 	dh-python,
 	python3-dev:any,
 	python3-setuptools,
-	python3-awscrt (>= 0.19.19),
+	python3-awscrt (>= 0.23.4),
 Build-Depends-Indep:
 	tox,
 	python3-build,

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/aws/aws-cli/tags \
    (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@

## awscli 2.31.35

=== debian/changelog ===
awscli (2.31.35-1) unstable; urgency=medium

  * New upstream version 2.31.35
  * debian/patches: refreshed
  * debian/patches: drop Drop-upper-python-cryptography-limit.patch

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 13 Nov 2025 10:11:42 +0100

## awscli bastion-0.9.5

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = python -msphinx
SPHINXPROJ    = awscli_bastion
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## awscli mate-0.2.1

=== requirements.txt ===
commented-configparser==1.0.0

## awscli mate-0.3.1

=== requirements.txt ===
commented-configparser>=1.0.0,<2.0.0
atomicwrites>=1.0.0,<2.0.0
